<main class="list-activities">
  <h1>Activités du mois</h1>
  <ul>
    @for (eachEvent of (filteredEventList | searchBar: searchTerms); track eachEvent.identifiant){
    <li>
      <app-event-card [event]="eachEvent"></app-event-card>
    </li>
    }
  </ul>
</main>
